Sign In
Forgot Password

Don’t have an account? Create One.

Backup Exec 21.1 Hotfix 657517

HotFix Critical

Abstract

Hotfix to address the security vulnerability found in OpenSSL module

Description

This update will patch Backup Exec 21.1 (21.0.1200.1204) to Backup Exec 21.1 (21.0.1200.1217)

Please follow the steps described in article (https://www.veritas.com/support/en_US/article.100049090)  to install/upgrade agent on AIX and Solaris Servers.

 

Issue(s) resolved

Addresses security vulnerabilities identified in OpenSSL component used within the product.

For more information refer to: CVE-2019-12572 Detail: https://nvd.nist.gov/vuln/detail/CVE-2019-12572

 

Affected versions

  • Backup Exec 21.1 x64bit Media Servers
  • Backup Exec 21.1 Agent for Windows Servers
  • Backup Exec 21.1 x64bit Remote Administration Console
  • Backup Exec 21.1 Remote Media Agent for Linux Servers
  • Backup Exec 21.1 Remote Agent for Linux and Unix Servers

 

 

Prerequisites

  • Administrative privileges are required to install this Feature Pack. 
  • Backup Exec 21.1

 

Post requisites

  • A full backup is recommended after installing this Feature Pack.
  • Remote Agent for Windows Servers will need to be updated after installing this Feature Pack.
  • Remote Agent for Linux/Unix Servers (RALUS/RAMS) will need to be updated after installing this Feature Pack.  
  • Update SDR media.
  • Veritas recommends to reboot the system(s) after applying a Hotfix or Feature Pack.

 

Uninstalling this Update

This Update cannot be uninstalled.

 

Update files

File name Description Version Platform Size

Applies to the following product releases